[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[50.000000 Hz]
1292apvs
1392apvs
a5105
abc800c
ac1
ac1_32
ac1scch
ai1000
aim65
airblsjs
alfa
alphatp1
alphatp2
alphatp2u
alphatp3
alphatp30
altos5
ampro
anakonda
apogee
applix
argo
asma2k
asmapro
atom
atombb
atomeb
basic31
basic52
bcs3
bcs3a
bcs3b
bcs3c
bcs3d
bert
bk0010
bk001001
bk0010fd
bk0011m
bmjr
brailab4
c116
c16
c16_hu
c16p
c232
c264
c2717
c2717pmd
can09t
cb308
cbm3008
cbm3016
cbm3032
cbm3032b
cbm4016
cbm4032
cbm4032b
cbm4032f
cdi490a
cdi910
cdimono1
cms6502
comil
compis
compis2
comx35n
comx35p
cx3000tc
d64plus
d6800
dai
database
dator3k
dgnalpha
dim68k
dmv
dps1
dragon200
dragon200e
dragon32
dragon64
dragon64h
drwrt100
drwrt200
drwrt400
drwrt450
ds2
elektor
ep128
ep64
erik
es210_es
et3400
excali64
exp85
f1392
fellow
fforce2
galaxy
galaxyp
galeb
gl6000sl
gl7007sl
glcolor
glmcolor
glscolor
gmmc
gs6502
gs6809
gscpm
gsz80
guitarfv
guitarstp
gwnf
h21
h89
hec2hr
hec2hrp
hec2hrx
hec2mdhrx
hec2mx40
hec2mx80
hektor
hektor2
hmg1292
hmg1392
hobby
homelab2
homelab3
homelab4
hotwhl2p
ht68k
husky
intchess
iq151
itvg49
itvphone
jsc_dora
jsc_gdg
jsc_sdoo
jsc_thom
jtc
jtces23
jtces40
jtces88
kharkovsky
kramermc
krista2
kristall2
krokha
krvnjvtv
las3000
laser110
laser200
laser210
laser310
laser310h
laser350
laser500
laser700
lcmate2
lft1230
lft1510
lik
llc1
llc2
lnsy1392
lola8a
lviv
lxspidaj
lynx128k
lynx48k
lynx96k
m86rk
magnum
mato
mbc200
mbee
mbee128
mbee128p
mbee256
mbee56
mbeeic
mbeepc
mbeepc85
mbeepc85b
mbeepc85s
mbeepp
mbeeppc
mbeett
mc8020
mcb216
mccpm
mekd1
mekd3
mekd4
mfabfz
mfabfz85
mgt20in1
mice2_6502
mice2_6809
mice2_8085
mice2_z80
mice_6502
mikro80
mikrosha
miniforce
mk1forth
mm1m6
mm1m7
mod8
mpt05
mpu1000
mpu2000
mpz80
mt6809
mvme147
mvme162
mzr8105
nascom1
nascom2
nascom2c
newbrain
newbraina
newbrainmd
nws3860
oc2000
ondrat
ondrav
orao
orao103
orion128
orionide
orionidm
orionms
orionpro
orionz80
orionzms
osc1000b
oz750
p2000m
p2000t
p8000
p8000_16
partner
pb1000
pb2000c
pce220
pcg815
pcg850v
pcm
pcscolor
pcw8256
pcw8512
pegasus
pegasusm
phc25
phc64
pimps
pioner
pipbug
pk6128c
pk8002
plan80
plus4
plus4p
pm68k
pmd851
pmd852
pmd852a
pmd852b
pmd853
pockstat
poly1
poly1e
poly2
polydev
pp01
pp1292
pp1392
prestige
primoa32
primoa48
primoa64
primob32
primob48
primob64
primoc64
profweis
proteus
proteus3
pulsarlb
pvmil
pvmilfin
pvwwcas
pyl601
pyl601a
rad_bassp
rad_boxp
rad_crdnp
rad_mtrkp
rad_pingp
rad_skatp
rad_snowp
rad_ssxp
radio99
ravens2
rd100
rex6000
rockstar
rwtrntcs
sacstate
sapi1
sapizps2
sapizps3
sapizps3a
sapizps3b
scp300f
sdk80
sentx6p
sentx6pd
sentx6puk
slicer
snotec
snotecex
snotecu
softbox
spc4000
special
specialm
specialp
specimx
squale
ssem
sudelan
super80r
super80v
superslv
svisionp
taikeegr
tandy2k
tandy2khd
tc2048
telngtcs
ti73
ti73b
ti81
ti81v2
ti82
ti83
ti83p
ti83pb
ti83pcev15
ti83pse
ti83pseb
ti84p
ti84pb
ti84pce
ti84pcev15
ti84pcev30
ti84pcse
ti84pcsev2
ti84pob
ti84pov2
ti84pov3
ti84pse
ti84pseb
ti84psev3
ti84pv2
ti84pv3
ti85
ti86
ti89
ti89t
ti92
ti92p
tk80bs
totspies
tvc4000
tvc64
tvc64p
tvc64pru
tvgame
tvlinkp
tx8000
uk101
uk2086
unga
unior
ut88
v200
v364
vc4000
vc6000
vec1200
vector06
vector4
vesta
vg5k
vic20_se
vic20p
victor
victor9k
vmdtbase
vpainter
vsplus
vz200
vz200de
vz300
wales210
wmbullet
wmbulletf
xor100
z1013
z1013a2
z1013k69
z1013k76
z1013s60
z80net
z80netb
z80netf
z88
z88ch
z88de
z88dk
z88es
z88fi
z88fr
z88it
z88no
z88se
z88tr
zorba
zsbc3

[60.098800 Hz]
240in1ar
bittboy
cbrs8
cybar120
dbdancem
ddrdismx
ddrstraw
denv150
dgun2500
dgun2561
dgun2573
dgun2573a
dgun2577
dgun2593
dgun2869
dgun851
dgun853
dgunl3201
dgunl3202
drpcjr
dturbogt
dvnimbus
egame150
famicom
famitwin
fapocket
fcpocket
fds
gcs2mgp
gprnrs1
gprnrs16
gtct885
hkb502
hkb502a
jl2050
joypad65
joysti30
lpgm240
lxcap
lxccatv
lxccminn
lxccplan
lxcmc250
lxcmcy
lxcmcycr
lxcmcydp
lxcmcyfz
lxcmcypj
lxcmcypp
lxcmcysp
lxcmcysw
lxcyber
m82
majgnc
majkon
mc_105te
mc_110cb
mc_138cb
mc_7x6ss
mc_89in1
mc_8x6cb
mc_8x6ss
mc_9x6sa
mc_9x6ss
mc_aa2
mc_cb280
mc_dcat8
mc_dcat8a
mc_dg101
mc_dgear
mc_hh210
mc_pg150
mc_sam60
mc_sp69
mc_tv200
megapad
mog_m320
msidd
msifrog
msimm2
msimpac
msinamco
msisinv
msiwwe
msiwwea
myarccn
nes
otrail
pinkjelly
pjoyn50
pjoys30
pjoys60
polmega
protpp
rbbrite
rcapnp
rd5_240
red5mam
retro400
rfcp168
rtvgc300
rtvgc300fz
sealvt
sen101
senario25
senwld
silv35
sporzbx
sporzpp
sudopptv
sy888b
sy889
tup240
unkra200
vdogdeme
vdogdemo
ventur25
vgpmini
vgpocket
vgtablet
vsmax25v
vsmaxtx2
vsmaxx17
vsmaxx77
vsmaxxvd
vtboxing
vtpinball
vtsndtest
zdog
zonefusn
zudugo

[59.922743 Hz]
32x
32x_mcdj
32x_scd
32xj
aiwamcd
alice
cdx
copera
dcat16
dgunl3227
gamegeaj
gamegear
gen_nomd
genesis
genesis_tmss
laseract
laseractj
mc10
megacd2j
megacdj
megadrij
megajet
msi_sf2
pasopia
picoj
picou
ra145
rad_gen1
rad_gen2
rad_sf2
rad_sonic
scv
segacd
segacd2
sg1000m3
sms
sms1
sms1kr
sms1krfm
smsj
smskr
smssdisp
wmega
wmegam2
xeye

[49.701459 Hz]
32x_mcd
32xe
megacd
megacd2
megacda
megadriv
multmega
pico
rad_md1
rad_md2
rad_orun
rad_sf2p
rad_sonicp
rad_ssoc

[60.054866 Hz]
386sc
386sc2c
386schg
386sxvhcom
3siud
486apio
486ccv
486igb21
486wb6a3
4dmshl3g
4dmuhl3s
4nd04a
a433cc
a486ap4
a486isa
a486sio
a486sp3
a486sp3g
a486sv1
a486sv2
a486sv2g
aa486s
abae4
abah4
abav4
abax4
abpb4
abpi4
abpm4
abpv4
abpw4
al486vd
alacou
alaleolx
alator2
alim1217
alim1419
alim1429
alim1489
amibaby
amient2
amient3
amient4
amisvpci2
amisvvlb
amisvvlb2
amisvvlb3
anch386s
aoap43
aovi15g
aplannb
aplanst
aplsbon
aplscar
aprfte
aprpand
apvxft
apxena1
apxeni
apxenls3
apxenp2
apxlsam
ar4glx3
as496
asc486slc
asi100b0
at386
at386sx
at486
at586
at586x3
atariabc286
ataripc4
ataripc5
atc1415
atc1425a
atc1425b
atturbo
aubam12s2
bam16a0
bay1000c
bi025c
bluenote
c286lt
c386sx16
c386sx25
c386sxlt
cdtekg2
ch48633c
ch486spm
ch491e
ch4slez1
ch4spi
chn333sc
cl28612s
cmpa286
comslt286
comt386
comt486
cs8230
csl286
ct386sx
ct486
ctcc386mx
cxsxd
dfi386
dfi386sx
dsys200
dt386
dt486
dvbslan
ec4913
ec4915aio
ecs38632
ecs386a
ecs8517
ecsfx3000
ecssi5pi
ecsum386
ed486vl3h
edmv035f
elt286b
elt386sx
eltp9
epsax2e
epsax3
exp4044
f4dxluc4
fic4386vchd
fic4386vcv
fic486gvt
fic486kvd
fic486vchd
ficeli6ii
ficgiovt2
ficpio2
ficvipio
ficvipio2
ficvt503
fraking
frx386c
frxc402
ft486f55
ftsserv
fu340
ga486am
ga486vf
ga486vs
gc10a
ges9051n
gete486vl
gmb486sg
gmb486unp
gs611606a
headg2
hot304
hot307h
hot409
hot419
hot433
ht12a
ht18c
ibm2011
ibm2011rd
ibm2121
ibm2121rd
ibm2123
ibm2133
icldrsm40
ilm396b
isa386c
isa386u30
jakms41
jwj403tg
jwj446a
kma202f
kma300g
ktx20t02
lion3500
ls486e
lsucm486v30
m290
m55hipl
mb1212c
mb133340
mb1433aeap
mb1433ucv
mb1433uiv
mb4d33
mb8433uud
mba009
mba029
mba032q
mbc18nb
mbc28
md4duvc
megapc
megapcpl
megapcpla
micro88
mijx30gp
minisys2k
mkp286
mmbo4088
mokp386
mokp386sx
mom3v3
mononuxt
mononuxt2
ms4125
ms4132
ms4134
ms4138
ms4144
ms4145
mx83c305
n8810m16v
n8810m30
nat48pv
ncr3302
ncr3433
ncrpc8
neat
necapciv
o286foxii
ocfoxm
ochawk
ochipcom
ochipdca2
ochipvlp
ocjagii
ocjagv
ocpanii
octekg2
olim203
op386wb
op82c283
op82c291
op82c381
op82c391
op82c392
opti495slc
opti495xlc
p386dx40
p386sx25pw
pc2386
pc30iii
pc40iii
pc45iii
pc50ii
pc60iii
pc70iii
pc9486
pcb303
pccm205
pccm209
pccm216
pccm317
pccm321
pccm326
pccm396f
pccm912
pccm915i
pccm919
pcd204
pcd2m
pcd3nsl
pcd3nsx
pcd4nd
pcd4nl
pcd4x
pci48af
pck486dx
pcvga
peas286
pem2530
pg750eisa
php3239
pkm0038s
pm486pu
ppm3333p
profpc33
prolite286
pt319a
pt430
pt432b
pt581392
ptmb457
pwaih4077c
pwaih4077d
pwb7270e
px486p3
qdu386dx
qi600
qi900
samdm286
scamp386sx
scsxaio
sergeysxt
sh386sx20
sis85c471
sis85c496
sisrabb
sm38640f
sm48650usc
smih0107
snomi286
so025d2
so025k2
so025r2
so30h
so4saw2
sto486wb
suntac303
suntac6
sy012
sy019hi
sybaby386
t2000sx
tam25p2
tam3340ma0
td4ipaio
td60c
td70a
td70n
tmpat48av
tmpat48pg4
tot3200sxc
tower386sx
towerat2xx
ts34t25
twinnet
u3911v3
um486
um486v
um82c481af
um82c491f
um82c493f
um8498f
um8810paio
um8886
uni386w
uni4800
uniwb4407
v286c
v4p895p3
via4386vio
vlsi5
walk386dx
walk386sx
wpc250
xb42639
xb42639a
xb42663
xb42664
xb42664a
xiprocessor
zdz248
zeos386sx
zi4dvs
zito4dps

[59.922738 Hz]
990189v
adam
canonv8
cf1200
cf2000
cf2700
cf3000
cf3300
coleco
cpc50a
cpc50b
cpc51
cpc88
crvisioj
cx5f
cx5f1
czz50
dpc100
dpc180
dpc200
expert10
expert11
expert13
expertdp
expertpl
fmx
fs1300
fs4000
fs4000a
gfc1080
gfc1080a
gsfc80u
hb10
hb201
hb55
hb701fd
hc5
hc6
hc7
hotbi13b
hotbi13p
hotbit11
hotbit12
hx10d
hx10dp
hx10sa
hx21
hx22
m5
mbh2
mbh25
mbh50
mlf110
mlf120
mpc64
mx10
mx101
mx15
mx64
myvision
omv1000
omv2000
onyx
piopxv60
prsarcde
pv16
pv2000
pv7
pyuuta
pyuutajr
sc3000
sc3000h
sf7000
sg1000
sg1000m2
spc800
svi318n
svi328n
ti99_224
ti99_232
ti99_4
ti99_4a
ti99_4qi
ti99_8
tutor

[30.000000 Hz]
___empty
lynx

[49.890391 Hz]
a1000
a1200
a2000
a3000
a4000
a400030
a4000t
a500
a500p
a600
cd32
cdtv

[59.940059 Hz]
a1000n
a1200n
a2000n
a3000n
a400030n
a4000n
a4000tn
a500n
a500pn
a600n
cd32n
cdtvn

[59.923329 Hz]
a1200xl
a130xe
a400
a5200
a600xl
a65xe
a65xea
a800
a800xe
a800xl
xegs

[58.581680 Hz]
a2600

[53.643285 Hz]
a2600p

[50.320232 Hz]
a400pal
a800pal
a800xlp

[59.957873 Hz]
a7800

[49.920395 Hz]
a7800p

[50.080128 Hz]
aa3000
aa3010
aa3020
aa305
aa310
aa4
aa4000
aa4101
aa4201
aa440
aa4401
aa5000
aa5000a
aa540
abc110
abc310
accomm
accommb
accommi
accommp
acrnsys5
acw443
agat7
agat9
al520ex
apollo80
autoc15
bbca
bbcb
bbcb_de
bbcbp
bbcbp128
bbcm
bbcm512
bbcmaiv
bbcmarm
bbcmc
bbcmc_ar
bbcmet
bbcmt
binbug
bk08
bk8t
blitzs
btm2105
byte
cfa3000
cfa3000bp
cip01
cip03
cm1200
cobra80
cobrasp
compani1
cpc464
cpc464p
cpc6128
cpc6128f
cpc6128p
cpc6128s
cpc6128sp
cpc664
daisy
dg680
dgama87
dgama88
dgama89
didakm91
didakm92
didakm93
didakt90
didaktk
discmate
discmon
econx25
electron
electron64
electronsp
electront
elwro800
gx4000
hc85
hc88
hc90
hc91
hektor3
ingtelma
inves
itttelma
jet
jupace
kccomp
kontiki
kontur
korvet
ltmpbp
ltmpm
luxorvec
luxorves
magic6
micron
mistrum
mpc800
mpc900
mpc900gx
mpt02
mpt02h
mt65
mtc9016
nano
neiva
oric1
orica
orizon
prav8d
prav8dd
pro128s
quorum48
reutapm
sabavdpl
sabavpl2
samcoupe
shmc1200
sintez2
spec80k
specide
spectrum
spektrbk
spinveti
telstrat
tiki100
tk90x
tk95
tmc2000
torch301
torch725
torchf
torchh
zvezda

[49.840256 Hz]
abc80

[49.761146 Hz]
abc800m
abc802
abc806
dtc

[60.000000 Hz]
abl4play
ablkickb
abltenni
academy
academyg
academyga
ace100
ace1000
advision
advsnha
aim65
albert
alice32
alice90
alm16
alm32
alnattck
alnchase
am100
am64
apc
apexc
apfimag
apfm1000
apple2
apple2c
apple2c0
apple2c3
apple2c4
apple2cp
apple2e
apple2ee
apple2ep
apple2gs
apple2gsr0
apple2gsr0p
apple2gsr0p2
apple2gsr1
apple2gsr3p
apple2jp
apple2p
arcadia
astrocmd
auslalom
b128
b128hp
b256
b256hp
b500
bambball
ban_onep
basis108
bassmate
bbtime
bcclimbr
bdoramon
berl16
berl16a
berl16l
berl32t8p
berlinp
berlinpl
bfriskyt
bkid218
bmboxing
bmcfball
bml3
bml3mk2
bml3mk5
bmsafari
bmsoccer
bndarc
bpengo
bultrman
buzztime
bw12
bw14
bw14d
bw2
bx256hp
bzaxxon
c128
c128_de
c128_se
c128cr
c128d
c128d81
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
c1p
c1pmf
carlecfg
carmarty
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730
cbm8032
cbm8032_de
cbm8032_fr
cbm8032_se
cbm8096
cbm8296
cbm8296d
cbm8296d_de
cbm8296dgv_de
cbm8296ed
cbm8296gd
cc2150
cc40
cc40p
ccmk5
ccmk6
cd6809
cdi910
cdimono2
cdkong
cdlyoko
cec2000
cece
cecg
ceci
cecm
cfrogger
cgalaxn
clikstrt
cmspacmn
coco
coco2
coco2b
coco2bh
coco2h
cocoe
cocoeh
cocoh
conyfght
conyping
conyteni
cp400
cp400c2
cp500
cpacman
cpacmanr1
craft2p
ddrfammt
decathln
decathlna
diablo68
diablo68a
discpal
dnv200fs
dodo
doraglob
dorapdc
doraphon
dreamlif
dreamlss
drgqst
dsgnwrld
dynavisn
edracula
efootb4
egalaxn2
einvader
einvader2
einvaderc
ekara
ekaraa
ekarag
ekaraj
ekaramix
ekaraphs
ekaras
ekusera
elppa
epacman2
epacman2r
epitch
epo_bowl
epo_dmon
epo_ebox
epo_efdx
epo_epp
epo_epp3
epo_eppk
epo_esdx
epo_guru
epo_sdb
estargte
eturtles
evio
exchess
exospace
fc100
fmtmarty
fmtmarty2
fmtowns
fmtownsftv
fmtownshr
fmtownsmx
fmtownssj
fmtownsux
fmtownsv03
fordrace
fp200
galaxy2
galaxy2b
galileo
gameking
gamepock
gckong
gcslottv
gdigdug
gen32
gen32a
gen32l
ghalien
giglnrdo
ginv
ginv1000
ginv2000
gjungler
gmaster
gnw_ball
gnw_bfight
gnw_bfightn
gnw_bjack
gnw_boxing
gnw_bsweep
gnw_cgrab
gnw_chef
gnw_climber
gnw_climbern
gnw_dkcirc
gnw_dkhockey
gnw_dkjr
gnw_dkjrp
gnw_dkong
gnw_dkong2
gnw_dkong3
gnw_egg
gnw_fire
gnw_fireatk
gnw_fires
gnw_flagman
gnw_gcliff
gnw_ghouse
gnw_helmet
gnw_judge
gnw_lboat
gnw_lion
gnw_manhole
gnw_manholeg
gnw_mario
gnw_mariocm
gnw_mariocmt
gnw_mariotj
gnw_mbaway
gnw_mickdon
gnw_mmouse
gnw_mmousep
gnw_octopus
gnw_opanic
gnw_pchute
gnw_pinball
gnw_popeye
gnw_popeyep
gnw_rshower
gnw_sbuster
gnw_smb
gnw_smbn
gnw_snoopyp
gnw_squish
gnw_ssparky
gnw_stennis
gnw_tbridge
gnw_tfish
gnw_vermin
gnw_zelda
gp32
gscobra
gssytts
guitarss
guitarssa
guitarst
hanihac
has_wamg
hector1
hkc8800a
hmg2650
hp9k320
hp9k332
hp9k340
icanguit
icanpian
interact
intervsn
intmpt03
invspace
iqunlimz
itmcmtp3
ivelultr
ixl2000
jak_batm
jak_capb
jak_capc
jak_care
jak_dbz
jak_disf
jak_disn
jak_dora
jak_dorr
jak_dpr
jak_dprs
jak_dwmn
jak_dwmno
jak_fan4
jak_just
jak_mk
jak_mpac
jak_mpacw
jak_nick
jak_pooh
jak_sbfc
jak_sdoo
jak_sith
jak_sithp
jak_spdm
jak_spdmo
jak_spdmoa
jak_swot
jak_wall
jak_wof
jak_wwe
jak_xmenp
jarajal
jjstrip
jouet
jpopira
jr100
jr100u
jr200
jr200u
jsc_spid
jsc_thomu
juicebox
juku
kaypro1
kaypro10
kaypro1084
kaypro284
kaypro2x
kaypro484
kaypro484p88
kaypro4x
kayproii
kayproiip88
kayproiv
kaypronew2
kbilly
kblades
kbucky
kcontra
kdribble
kgarfld
kgradius
kingman
kloneran
knd
knfl
ktmnt
ktopgun
kuzmich
las128e2
las128ex
laser128
laser2c
leonardo
leonardoa
lexiseal
lexizeus
lond16
lond32
lond32t
lond32t8
ltv_tam
lvision
lx_jg7410
lx_jg7415
lyon16
lyon32
lyon32t
lyon32t8
lzcolor64
m20
m40
m44
m505neo
m521neo
machiman
mattelcs
maxxi
mc1000
mchess
merrycook
microeng
microvsn
milano
milanoa
mindset
mini2440
mmf9000
mmf9000_se
mmonty
montreux
monty
mpf2
mprof3
mratlus
mrisc
mrisc2
msthawk
multi8
mwcbaseb
mwcfootb
mx1600
my1stddr
mycom
mysprtch
mysprtcp
mysptqvc
mywicodx
mywicogt
mz2000
mz2200
mz80a
mz80b
mz80k
mz80kj
namcons1
namcons2
next
nextc
nextct
nextctc
nexts
nexts2
nextsc
nextst
nextstc
nshort
nummunch
nupogodi
nws3260
omni2
omni4
oplayer
orbituvi
ordentv
ormatu
osbexec
osborne1
osborne1sp
packmon
pasogo
pasopia7
pasopia7lcd
pballpup
pbqbert
pc6001
pc6001a
pc6001mk2
pc6001sr
pc6601
pc8001
pc8001mk2
pcp8718
pcp8728
pdc100
pdc150t
pdc200
pdc40t
pdc50
pdp1
pet2001
pet20018
pet2001b
pet2001b16
pet2001b32
pet2001n
pet2001n16
pet2001n32
pet4016
pet4032
pet4032b
pet4032f
pet8032
phc25j
plldium
polgar
polgar10
polgar101
polgara
poly88
poly8813
polyvcg
popira
popira2
poppympt
port16
port32
port32a
port32b
port32t
prav82
prav8c
prav8m
prestmpt
psa
pse
psj
psu
ql_us
rad_bass
rad_bb
rad_bb2
rad_bdp
rad_box
rad_crdn
rad_crik
rad_fb
rad_fb2
rad_hnt
rad_hnt2
rad_madf
rad_mtrk
rad_opus
rad_ping
rad_rh
rad_sbw
rad_sinv
rad_skat
rad_snow
rad_socr
rad_ssx
rad_tetr
react
renaissa
renaissaa
risc2500
risc2500a
robie
rowtrn2k
rzbatfor
rzindy500
rztoshden
sagafox
sagafoxf80
savant
savant2
sb2m600b
sb8085
sbrain
scorpio68
senapren
senbbs
sencosmo
senmil
senpmate
senspeed
senstriv
senwfit
sexperta
sexperta1
sexperta2
sexpertb
sexpertc
sexpertc1
sfortea
sfortea1
sfortea2
sforteb
sfortec
sfortec1
sheenhvc
shine
shredmjr
shtscore
simultano
simultanoa
smc777
socrates
socratfc
soundic
space84
spacebridge
spc1000
spc1500
spectred
splasfgt
ssfball
sstarkar
ssystem3
ssystem4
sudelan3
superpet
sv8000
svisionn
svmu
swclone
t4426
taddams
taikodp
taitons1
taitons2
tak_geig
taltbeast
tanodr64
tanodr64h
tapollo13
tascr30
tascr30a
tascr30b
tascr30g
tbatfor
tbatman
tbatmana
tbbympt3
tbtoads
tbttf
tcarnavi
tcaveman
tccombat
tccosmos
tddragon
tddragon3
tdennis
tdummies
telefevr
telestry
tempestm
tflash
tgaiden
tgaunt
tgoldeye
tgoldnaxe
thalone
thalone2
thook
ti74
ti95
tigarden
tiktokmm
tinday
tjdredd
tjpark
tk2000
tk3000
tkarnov
tkazaam
tmchammer
tmkombat
tmntbftc
tmntmutm
tmntpdc
tmpacman
tmscramb
tmtennis
tmtron
tnmarebc
tomcpin
tomplc
topaliens
trakcvg
trkfldch
trobhood
trobocop2
trobocop3
trockteer
trs80m16
trs80m2
trs80m3
trs80m4
trs80m4p
trshutvoy
trspacmis
trspider
trsrescue
trsvidtx
tryomvgc
ts2068
tsddragon
tsf2010
tsfight2
tshadow
tsharr2
tsjam
tskelwarr
tsonic
tsonic2
tspidman
tstrider
tswampt
ttransf2
ttv_lotr
ttv_mx
ttv_sw
tunixha
tvbg3a
tvbg3b
tvbg3c
tvbg6a
tvbg6b
tvg2000
tvindictr
tvsprt10
twworld
txmen
txmenpx
ufombs
uniap2en
uniap2pt
uniap2ti
v1050
van16
van32
van32t
van32t8
vdmaster
vgcap35
vgcaplet
vic1001
vic20
vii
vinvader
vip
vjpp2
vp111
vsmile
vsmileb
vsmilebf
vsmilebfp
vsmilebg
vsmilebs
vsmilebsw
vsmilem
vtechtvsgr
vtechtvssp
wangpc
wfcentro
wirels60
x07
x1
x1turbo
x1turbo40
x1twin
zackman
zijini
zon32bit
zone100
zone40
zone60
zonemini

[50.007000 Hz]
ablmini
ablpinb
ablping
dendy
dendy2
gchinatv
iq501
iq502
m82p
nespal
ppgc200g
rminitv
sb486
solargm
sporztn
sudo6in1
techni4
timetp36
timetp7
wldsoctv

[50.241158 Hz]
acrnsys2
acrnsys3
acrnsys3_6809
acrnsys4

[59.185606 Hz]
aes
neocd
neocdz
neocdzj

[59.922748 Hz]
alphatp10
alphatp50
at
ataripc3
bw230
cadd810
coppc21
coppc400
dgone
dtkerso
eagle1600
eaglepc2
eaglespirit
earthst
ec1841
ec1845
elanht286
eppc
epsax
europc
europc2
euroxt
ev1806
ev1815
hstrtpls
hyo88t
ibm5140
ibm5150
ibm5155
ibm5160
ibm5162
ibm5550
ibmpcjr
ibmpcjx
ittxtra
juko8
k286i
kaypro16
kaypropc
kt216wb5
kyoxt
laser_turbo_xt
laser_xt3
ledgmodd
lm103s
magb233
magb236
mat286
mbc16
mc1702
mk88
mpc1600
mpu9088vf
mpx16
n8810m15
n8810m16c
ncrpc4i
nixpc01
nms9100
olivm15
olivpc1
olyport40
olystar20f
olytext30
pc
pc20
pc200
pc2086
pc3086
pc5086
pc7000
pcv20
poisk2
ppc512
ppc640
pt68k2
pt68k4
sarcpc
spc400d
ssam88s
sx16
t1000hx
t1000rl
t1000sl2
t1000sx
t1000tl2
t1000tx
ta1700pc
to16
toptek286
tosh1000
vpcii
wy220001
zdsupers
zdz150
zdz160

[50.152967 Hz]
alphatro

[50.319743 Hz]
alphatrob

[58.110817 Hz]
alphatron

[48.828125 Hz]
amu880
pent1024
pentagon

[60.054446 Hz]
apple1
apple3

[50.146252 Hz]
apple2eefr
apple2ees
apple2eeuk
apple2euk

[72.000000 Hz]
apricot
apricotxi
pc4
pokemini
px4
px4p

[59.661072 Hz]
aquarius
aquarius2

[50.100003 Hz]
aquariusp

[37.973722 Hz]
asst128

[60.054442 Hz]
astrocde
astrocdl
astrocdw

[68.036862 Hz]
ataripc1
comdesk
comport
comportii
ec1842
ec1849
euroat
ews286
ibm5170
ibm5170a
iskr3104
juko16
micral45
n8810m55
pc1640
pc1640dd
pc1640hd20
pc1640hd30
pcd2
pcega
pg750

[50.021084 Hz]
atm
atmtb2
bestzx
hc128
hc2000
kay1024
profi
quorum
scorpio
spec128
specpls2

[59.997663 Hz]
attache
attache816

[50.020008 Hz]
aussieby

[50.158969 Hz]
ax150
ax170
bit90
bruc100
canonv10
canonv20
canonv20e
canonv20f
canonv20g
canonv20s
cf2700g
colecop
cortex
crvisio2
crvision
cx5m
cx5m128
cx5m2
dgnmsx
dina
dpc200e
einstein
fdpc200
fnvision
fpc500
fspc800
gsfc200
hb101p
hb10p
hb201p
hb20p
hb501p
hb55d
hb55p
hb75d
hb75p
hx10
hx10e
hx10f
hx10s
hx20
hx20i
hx21i
hx22i
jvchc7gb
lasr2001
m5p
m5p_brno
manager
mlf48
mlf80
mlfx1
mpc10
mpc100
mpc200
mpc200sp
nms801
pencil2
perfect1
phc2
phc28
phc28l
phc28s
piopx7
piopx7uk
rameses
svi318
svi328
svi728
svi738
svi738ar
svi738dk
svi738pl
svi738sp
svi738sw
tadpc200
tadpc20a
ti99_4ae
ti99_4e
ti99_8e
vg8000
vg8010
vg8010f
vg802000
vg802020
vg8020f
vz2000
wizzard
y503iir
y503iir2
yc64
yis303
yis503
yis503f
yis503ii
yis503m

[50.158978 Hz]
ax350
ax370
cx7m
cx7m128
expert20
fpc900
fstm1
hbf5
hbf500f
hbf500p
hbf700d
hbf700f
hbf700p
hbf700s
hbf9p
hbf9pr
hbf9s
hbg900ap
hbg900p
hotbit20
hx23
hx23f
hx23i
hx34i
mlg1
mlg3
nms8220
nms8220a
nms8245
nms8245f
nms8250
nms8250f
nms8255
nms8255f
nms8260
nms8280
nms8280f
nms8280g
tpc310
tpp311
tps312
vg8230
vg8235
vg8235f
vg8240
y503iiir
y503iiire
y805128r2
y805128r2e

[59.637405 Hz]
bbcb_us
sfach
sfzbch
sfzch
tmc1800
vic10
wofch

[49.920128 Hz]
bbcbc
jopac
mtx500
mtx512
rs128

[58.759615 Hz]
bigboard
mk82
mk83
x168
x820
x820ii

[59.826102 Hz]
c128
c128cr
c128d
c128d81
c128dcr
c64
c64_jp
c64c
dx64
edu64
p500
pet64
sx64

[50.124565 Hz]
c128_de
c128_se
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
c64_se
c64c_es
c64c_se
c64cp
c64g
c64gs
c64p
clipper
p500p
sx64p
tesa6240
vip64

[6.781684 Hz]
can09

[59.922749 Hz]
canonv25
canonv30
canonv30f
cpc300
cpc300e
cpc330k
cpc400
cpc400s
cpc61
cpg120
einst256
expert3i
expert3t
expertac
expertdx
fs4500
fs4600
fs4700
fs5000
fs5500f1
fs5500f2
fsa1
fsa1a
fsa1f
fsa1fm
fsa1fx
fsa1gt
fsa1mk2
fsa1st
fsa1wsx
fsa1wx
fsa1wxa
hbf1
hbf12
hbf1xd
hbf1xdj
hbf1xdm2
hbf1xv
hbf500
hbf900
hbf900a
hbf9sp
hx33
hx34
kmc5000
mbh70
mlg10
mlg30
mpc2300
mpc2500f
mpc25fd
mpc27
nms8250j
phc23
phc35j
phc55fd2
phc70fd
phc70fd2
phc77
ti99_4ev
vg8230j
victhc90
victhc95
victhc95a
y805128
y805256
yis604
yis60464

[50.036312 Hz]
cgenie
cgenienz
mz1500
mz700
mz700j
mz800

[60.530717 Hz]
channelf
channlf2

[59.694904 Hz]
coco3
coco3dw1
coco3h
coco3p

[49.816143 Hz]
compc1
compc10
ec1847
ledgmodm
mbc16lt
pc10iii
pcherc
pcmda
sicpc1605

[60.086663 Hz]
compclr2

[33.982164 Hz]
comportiii
m21
m24
m240

[60.114504 Hz]
comx35n
fm11
fm16beta
fm7
fm7740sx
fm77av
fm8
fmnew7

[50.089031 Hz]
comx35p
pecom32
pecom64
tmc600s2

[49.335165 Hz]
d64plus

[28.479886 Hz]
e100

[55.477068 Hz]
ec1840

[60.000113 Hz]
eg3003
sys80
trs80
trs80l2

[50.751116 Hz]
eti660

[49.664704 Hz]
falcon30
falcon40
megast
megast_de
megast_fr
megast_se
megast_sg
megast_uk
megaste
megaste_de
megaste_es
megaste_fr
megaste_it
megaste_se
megaste_uk
st
st_de
st_es
st_fr
st_nl
st_se
st_sg
st_uk
ste
ste_de
ste_es
ste_fr
ste_it
ste_se
ste_sg
ste_uk
tt030
tt030_de
tt030_fr
tt030_pl
tt030_uk

[57.444853 Hz]
fp6000

[60.809300 Hz]
gamate

[59.732155 Hz]
gameboy
gamecom
gamefgtr
gbcolor
gbpocket
mduckspa
megaduck
supergb2

[39.308176 Hz]
gamekin3

[59.727501 Hz]
gba
robotech

[59.980000 Hz]
gigatron

[165.000310 Hz]
h01b
h01jce
nf500a

[59.764802 Hz]
hisaturn
saturn
saturneu
saturnjp
vsaturn

[61.398237 Hz]
hp85

[59.914771 Hz]
hp86b
hp86b_001
hp86b_004

[32.085561 Hz]
hp9808a

[57.272727 Hz]
hp9k310
hp9k330

[60.044188 Hz]
hp9k360
hp9k370
hp9k380
hp9k382

[63.856960 Hz]
hp_ipc

[49.984737 Hz]
ht108064
ht1080z
ht1080z2
sys80p

[80.000000 Hz]
hunter
hunter2
tandy200

[50.012503 Hz]
impuls03
kr03
mikron2
radio16
radio4k
radio86
radioram
radiorom
rk7007
rk700716
spektr01

[59.920000 Hz]
intv
intv2
intvecs
intvkbd
intvoice
intvsrs

[222.570192 Hz]
jaguar
jaguarcd

[44.000000 Hz]
kc85
m10
npc8300
pc8201
pc8201a
tandy102
trsm100

[50.080411 Hz]
kc85_2
kc85_3
kc85_4
kc85_5

[50.655403 Hz]
lambda
pc8300
pow3000
ringo470
tk85
ts1000
ts1500
zx80
zx81
zx97

[59.643178 Hz]
lnw80

[49.985581 Hz]
m3

[60.147420 Hz]
mac128k
mac512k
mac512ke
macclasc
macplus
macse
macsefd
unitron
utrn1024

[59.940476 Hz]
mac2fdhd
maccclas
macclas2
macii
maciici
maciicx
maciifx
maciihmu
maciisi
maciivi
maciivx
maciix
maclc
maclc2
maclc3
maclc520

[60.150000 Hz]
macse30

[60.992797 Hz]
mbc55x

[49.924115 Hz]
meritum1
meritum2
meritum_net

[59.818605 Hz]
mz2500
mz2520

[59.959432 Hz]
n64
n64dd

[59.950237 Hz]
ngp
ngpc

[52.468864 Hz]
nimbus

[49.797697 Hz]
octopus

[59.826098 Hz]
odyssey2
odyssey3
pce
sgx
tg16

[59.981256 Hz]
osborne1nv

[20.000000 Hz]
pc1245
pc1250
pc1251
pc1255
pc1260
pc1261
pc1350
pc1360
pc1401
pc1402
pc1403
pc1403h
pc1450
trs80pc3

[119.845499 Hz]
pc1512
pc1512dd
pc1512hd10
pc1512hd20

[56.423135 Hz]
pc386m
pc486mu
pc486se
pc9801bx2
pc9801f
pc9801rs
pc9801rx
pc9801ux
pc9801vm
pc9801vm11
pc9821
pc9821ap2
pc9821as
pc9821ce2
pc9821ne
pc9821ra20
pc9821ra333
pc9821v13
pc9821v20
pc9821xa16
pc9821xs

[56.533419 Hz]
pc8801
pc8801fa
pc8801ma
pc8801ma2
pc8801mc
pc8801mh
pc8801mk2
pc8801mk2fr
pc8801mk2mr
pc8801mk2sr

[50.474460 Hz]
pcd

[53.178707 Hz]
pcipc

[50.050047 Hz]
pcw10
pcw8256
pcw8512
pcw9256
pcw9512
pcw9512p

[49.522112 Hz]
pcx

[53.248136 Hz]
phunsy

[62.776215 Hz]
poisk1

[59.868188 Hz]
psi98

[59.922740 Hz]
pv1000

[50.080000 Hz]
ql
ql_de
ql_dk
ql_es
ql_fr
ql_gr
ql_it
ql_se
tonto

[45.408486 Hz]
qx10

[50.767895 Hz]
radionic

[34.384281 Hz]
rainbow
rainbow100a
rainbow190

[59.999077 Hz]
rainbow
rainbow100a
rainbow190

[61.585689 Hz]
rx78

[42.961937 Hz]
scv_pal

[59.856887 Hz]
sms1br
sms2br
smsbr

[49.701460 Hz]
sms1pal
smspal
videopac

[50.194160 Hz]
sms1paln
sms2paln
smspaln

[60.098476 Hz]
snes

[49.858937 Hz]
snespal

[59.989027 Hz]
sol20

[60.076248 Hz]
sorcerer
sorcerer2
sorcerera
sorcererb
sorcererd

[50.010000 Hz]
sp3e8bit
sp3eata
sp3ezcf
specpl2a
specpl3e
specpls3

[59.978190 Hz]
studio2

[49.860746 Hz]
stvboy
tvboyii

[65.104167 Hz]
super80
super80d
super80e
super80m

[61.170000 Hz]
supergb

[60.269812 Hz]
supracan

[61.000000 Hz]
svision
svisions

[32.000000 Hz]
tama

[30.027221 Hz]
unichamp

[59.990000 Hz]
uzebox

[50.038029 Hz]
vboy

[49.918727 Hz]
videopacf

[49.700129 Hz]
videopacp

[60.992775 Hz]
visicom

[57.777778 Hz]
vixen

[75.471698 Hz]
wscolor
wswan

[29.913052 Hz]
x1twin

[55.862540 Hz]
x68000
x68030
x68ksupr
x68kxvi
